<?php
/*
　* @$Id
　* @
　* @Ver: 1.0
　* @Create: 2009-04-01 8:10
　* @Modify: 
　* @Author: CPWEB http://www.zilaiye.org
　* @Copyright (C) 2008 www.zilaiye.org. All Rights Reserved.
　* @License CPWEB is free software and use is subject to license terms
　*/
class CpFunctionAction
{
	public $model=array();
	public function set($name,$value){
		$this->model[$name]=$value;
	}
	public function get($name)
	{
		return $this->model[$name];
	}
}
?>